html{
    scroll-behavior:smooth;
    overflow:scroll;
    font-family: 'Kanit', sans-serif;
}

/* body{
    margin-left: 5%;
    margin-right: 5%;  
} */

body{
  margin: 0px;
}

a{
  text-decoration: none;
}

.b1{
  color: rgb(50, 50, 50);
  font-size: 18px;
}

b{
    color: rgb(50, 50, 50);
}

span{
    color: rgb(50, 50, 50);

}

.qrSW{
  display: block;
  margin: 0 35%;
}

.pcenter{
  margin-top: 2%;
  text-align: center;
  /* color: #000; */
  /* background-color: rgba(0, 0, 0, 0.5); */
}

.pcolor{
  /* color: #0051ff;
  background-color: rgba(255, 255, 255, 1);
  padding: 5px 15px 5px 15px;
  border-radius: 15px;
  box-shadow: 1px 5px 10px #00000080; */
  text-shadow: 2px 2px 3px #ffffff;
}

.con1{
  display: grid;
  grid-template-columns: 30% 70%;
  justify-items: left;
  background-image: linear-gradient(to right,rgb(155, 218, 255),rgb(0, 162, 255));
}

.con1 .p1{
  margin-left: 45px;
  font-size: 1.6em;
  font-weight: bold;
  color: white;
  text-shadow: 2px 2px 3px #000000;
 
}

.con1 .p2{
  border: white 2px solid;
  text-align: center;
  padding: 10px 20px 10px 20px;
  margin-left: 10%;
  margin-right: 10%;
  /* margin-left: 45px; */
  font-size: 1.4em;
  color: white;
  background-image: linear-gradient(to right,rgb(0, 110, 255),rgb(0, 162, 255));
  border-radius: 25px;
  box-shadow: 1px 5px 10px #00000033;
}

.con1 .p2.noclick{
  background-image: linear-gradient(to right,rgb(255, 59, 59),rgb(255, 100, 100));
  cursor: no-drop;
}


.con2{
  color: rgb(50, 50, 50);
  width: 85%;
  padding-top: 3%;
  padding-bottom: 3%;
  font-size: 1.1em;
}

.con2-1{
  width: 100%;
  display: grid;
  grid-template-columns: 35% 65%;
  justify-items: left;
  margin-top: 7px;
  margin-bottom: 7px;
  background: white;
  padding: 15px;
  border-radius: 20px;
  box-shadow: 3px 2px 3px 3px #00000075;
}

.con3{
  margin-top: 0%;
  display: grid;
  grid-template-columns: 50% 50%;
  /* justify-items: center; */
}

.con3-1{
  border-right: rgba(0, 0, 0, 0.3) dashed 3px;
  padding-right: 5%;
}

.con3-2{
  padding-left: 5%;
}

.con3-1,.con3-2{
  text-align: center;
}

.text1{
  color: rgb(34, 34, 34);
  text-align: left;
  margin-left: 10%;
  margin-right: 2%;
}

.text2{
  color: rgb(34, 34, 34);
  text-align: left;
  margin-left: 2%;
  margin-right: 10%;
}

.bottom1{
  text-align: center;
}


.hr1{
  border-top: 2px solid rgba(0, 0, 0, 0.5);
  margin-top: 2%;
  margin-left: 5%;
  margin-right: 5%;
}

.bb{
  margin-left: 40%;
  margin-right: 40%;
  padding-top: 1px;
  padding-bottom: 1px;
  cursor: pointer;
  text-align: center;
  /* background-color: rgb(177, 85, 0); */
  background-image: linear-gradient(to right,rgb(0, 110, 255),rgb(0, 162, 255));
  border-radius: 40px;
  /* margin-bottom: -40px; */
  color: white;
}

.centerbb{
  margin-top: 3%;
  margin-bottom: 3%;
  margin-left: 20%;
  margin-right: 20%;
}


.center{
    background-color: rgb(61, 61, 61);
    position: relative;
    width: 100%;
    /* padding-bottom: 56.25%;  */
    padding-bottom: 76.35%; 
    height: 0;
    margin-bottom: 5%;
}
.center iframe{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media only screen and (max-width: 1000px) {
  .con1{
    grid-template-columns: 100%;
  }

  .con2{
    width: 100%;
    padding-top: 0%;
    padding-bottom: 3%;
    font-size: 1.1em;
    margin-left: 5%;
    margin-right: 5%;
  }

  .con2-1{
    width: 85%;
    display: grid;
    grid-template-columns: 35% 65%;
    justify-items: left;
    background: white;
    border-radius: 20px;
    box-shadow: 3px 2px 3px 3px #00000075;
  }

  .con3{
    grid-template-columns: 100%;
  }

  .con3-1{
    border-right: none;
  }

  .text1{
    text-align: left;
    margin-left: 10%;
    margin-right: 10%;
  }
  
  .text2{
    text-align: left;
    margin-left: 10%;
    margin-right: 10%;
  }

  .bb{
    border-radius: 30px;
    padding-top: 0.5px;
    padding-bottom: 0.5px;
  }
}

@media only screen and (max-width: 500px) {
  .con1 .p1{
    font-size: 1.3em;
  }

  .con1 .p2{
    align-items: center;
    align-self: center;
    text-align: center;
  }

  .con2-1{
    font-size: 16px;
  }

  .centerbb{
    margin-top: 3%;
    margin-bottom: 3%;
    margin-left: 5%;
    margin-right: 5%;
  }

  .text1{
    font-size: 16px;
  }

  .bb{
    margin-left: 30%;
    margin-right: 30%;
  }

  .con3-1{
    padding-right: 0%;
  }
  
  .con3-2{
    padding-left: 0%;
  }


}